get
http://{{url}}/api/resource/County/
This endpoint retrieves a list of counties (municipalities) available in the system.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Response
The response returns a collection of county records wrapped inside a data array.
Each record represents a county or municipality name.
Example Response
{
"data": [
{
"name": "PR-Yauco Municipio"
},
{
"name": "PR-Yabucoa Municipio"
},
{
"name": "PR-Villalba Municipio"
},
{
"name": "PR-Vieques Municipio"
},
{
"name": "PR-Vega Baja Municipio"
},
{
"name": "PR-Vega Alta Municipio"
},
{
"name": "PR-Utuado Municipio"
},
{
"name": "PR-Trujillo Alto Municipio"
},
{
"name": "PR-Toa Baja Municipio"
},
{
"name": "PR-Toa Alta Municipio"
},
{
"name": "PR-Santa Isabel Municipio"
},
{
"name": "PR-San Sebastián Municipio"
},
{
"name": "PR-San Lorenzo Municipio"
},
{
"name": "PR-San Juan Municipio"
},
{
"name": "PR-San Germán Municipio"
},
{
"name": "PR-Salinas Municipio"
},
{
"name": "PR-Sabana Grande Municipio"
},
{
"name": "PR-RÃo Grande Municipio"
},
{
"name": "PR-Rincón Municipio"
},
{
"name": "PR-Quebradillas Municipio"
}
]
} 200